@charset "UTF-8";
/* CSS Document */

*, *:after, *:before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body, body * {
	position: absolute;
	vertical-align: baseline;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
	cursor: pointer;
}

#main_wrapper {
	position: absolute;
	display: block;
	width: 728px;
	height: 90px;
	overflow: hidden;
	background-color: #FFF;
	opacity: 1;
}
#border {
	width: 728px;
	height: 90px;
	position: absolute;
	border:solid 1px;
	z-index: 999;
	pointer-events: none;
	background-size: cover;
}
#preloader{
	position: absolute;
	display: block;
	width: 728px;
	height: 90px;
	opacity: 1;
	background:white;
	z-index: 998;
}
#icon {
  position: absolute;
  width: 24px;
  height: 24px;
  top: 50%;
  left: 50%;
  margin: -12px 0px 0px -12px;
  animation: rotates 0.7s linear infinite;
  transform: rotate(0deg);
  background-image: url("preloader.png");
}
.rotate {
  animation: rotates 0.3s linear;
}
@keyframes rotates {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.container{
	position: absolute;
	display: block;
	width: 728px;
	height: 90px;
	opacity: 1;
	background-size: cover;
	pointer-events:none;
}
#cta_hit{
	position:absolute;
	opacity:1;
	width: 160px;
	height: 20px;
	z-index: 997;
	top: 64px;
	left: 517px;
}
#resolve_cta_2{
	opacity:0;
}